html {
font-family: sans-serif;
-webkit-text-size-adjust: 100%;
-ms-text-size-adjust: 100%;
}
::-moz-focus-inner { border: 0; padding: 0; }
body { margin:0; padding:0;}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}

div{ margin:0; outline:0;}
ul {outline:0;}
a:active,
a:hover {
  outline: 0;
}
/*СѓР±РёСЂР°РµРј Р±РѕСЂРґСЋСЂС‹*/
img, a:link img, a:visited img, a:hover img, a:active img { border: 0; }
a:focus { border:0px; }
/*РѕР±С‰РµРµ РѕС„РѕСЂРјР»РµРЅРёРµ СЃСЃС‹Р»РѕРє*/
a { color: #422E1A; text-decoration: none; }
a:hover { color:#19ad48; text-decoration:underline; }


/*Р±СЌРєРіСЂР°СѓРЅРґ*/
html {background:#fff; max-width:100%; overflow-x:hidden;}
body {font-size: 16px; line-height: 1.3; color:#333333; font-weight:normal;}
 

.clear { height:0px; width:100%; clear:both; }


div {
	box-sizing: border-box;
}
a {
	box-sizing: border-box;
}
input {
	box-sizing: border-box;
}

/* РѕР±РЅРѕРІРёС‚Рµ Р±СЂР°СѓР·РµСЂ*/
.browserupgrade {
	text-align:center;
	padding:10px;
	background:#fff;
	border-bottom:3px solid #000;
}
.browserupgrade a {
	color:#ff0000;
	font-weight:bold;
	text-decoration:underline;
}


body {
    color: #303030;
        background:#fff;
  }

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Light.eot');
    src: url('Montserrat-Light.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Light.woff2') format('woff2'),
        url('Montserrat-Light.woff') format('woff'),
        url('Montserrat-Light.ttf') format('truetype');
    /*font-weight: 300;*/
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Medium.eot');
    src: url('Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Medium.woff2') format('woff2'),
        url('Montserrat-Medium.woff') format('woff'),
        url('Montserrat-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('Montserrat-Regular.eot');
    src: url('Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
        url('Montserrat-Regular.woff2') format('woff2'),
        url('Montserrat-Regular.woff') format('woff'),
        url('Montserrat-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

body {font-family: 'Montserrat', Arial, sans-serif;}

html {
    background:#fafafa;
}
body {
    width: 100%;
    height: 100%;
    max-width: 1920px;
    min-width:1600px; 
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
    margin: 0 auto;
    position: relative;
}

.center-box {
	margin:0 auto;
	width:1500px;
	position:relative;
	z-index:100;
	padding:30px 0;
}
            h2 {
                font-size:32px;
                line-height:40px;
                font-weight:bold;
                text-align:center;
                margin:60px auto 40px;
            }
            .cover {
                background:#d2bcff url(/img/girl.png) right bottom no-repeat;
                background-size:1000px;
                height:100vh;
                min-height:900px;
                height:900px;
                position:absolute;
                top:0;
                left:0;
                width:100%;
                z-index:0;
                transition: all 0.5s ease-out;
            }
            .cover_line {
                position:absolute;
                bottom:0;
                left:0;
                width:100%;
                height:100%;
                background:url(/img/cover_line.png) bottom center no-repeat;
                background-size:1920px;
            }
            .navigation {
                position:fixed;
                top:30px;
                left:50%;
                margin-left:-750px;
                width:1500px;
                background:#f0f0f066;
                height:auto;
                border-radius:45px;
                -webkit-backdrop-filter: blur(10px);
                backdrop-filter: blur(10px);
                z-index:200;
                overflow:hidden;
                padding:20px 80px;
                text-align:center;
                box-shadow:0 0 5px rgba(0,0,0,0.1);
            }
                .navigation .logo {
                    float:left;
                    width:205px;
                    margin-right:45px;
                    height:auto;
                    display:block;
                } 
                    .navigation .logo img {
                        width:100%;
                        height:auto;
                        display:block;
                    } 
                .navigation .menu {
                    float:left;
                    width:800px;
                    height:40px;
                    display:block;
                    list-style:none;
                    margin:0;
                    padding:0;
                    font-size:18px;
                    line-height:20px;
                } 
                    .navigation .menu li {
                        height:40px;
                        display:inline-block;
                        position:relative;
                    } 
                    .navigation .menu li a {
                        padding:10px;
                        display:block;
                        text-decoration:none;
                        color:#333;
                    } 
                    .navigation .menu li a.price {
                        /*font-weight:bold;*/
                        color:#000;
                        border-radius:10px;
                        background:#ffffff55;
                        padding:10px 20px;
                    } 
            .navigation ul.menu li:after {
			    content: '';
			    display: block;
			    position: absolute;
			    width: 0%;
			    height: 3px;
			    background: #19ad48;
			    bottom: 0;
			    left: 50%;
			    z-index: 90;
			    transition: all 0.5s ease-in;
			}
			.navigation ul.menu li:hover:after {
			    width: 90%;
			    height: 3px;
			    background: #19ad48;
			    bottom: 0;
			    left: 5%;
			}
                .navigation .top_btn {
                    float:right;
                    width:220px;
                    height:auto;
                    margin:-5px 0;
                    padding:0;
                    color:#333;
                    text-align:right;
                    font-size:18px;
                    line-height:20px;
                    display:block;
                    text-decoration:none;
                    font-weight:bold;
                }
                .navigation .top_btn a.first {
                    color:#19ad48;
                    display:block;
                    font-size:24px;
                    line-height:30px;
                    text-decoration:none;
                    
                }
                .navigation .top_btn a {
                    color:#666;
                    display:block;
                    text-decoration:none;
                }
                .burger {
                    display:none;
                }
            .header {
                /*background:#d2bcff;*/
                height:100vh;
                min-height:900px;
                height:900px;
                padding-top:140px;
                position:relative;
                z-index:100;
            }
            .header_mini {
                background:#d2bcff;
                height:140px;
                padding-top:140px;
                position:relative;
                z-index:100;
            }
            .header_title {
                font-weight:900;
                font-size:50px;
                line-height:60px;
                color:#fff;
                width:600px;
                margin-left:200px;
                margin-bottom:30px;
            }
            .header_desc {
                color:#fff;
                width:600px;
                margin-left:200px;
                margin-bottom:10px;
            }
            
            .hero {
                height:690px;
                margin-top:-120px;
                position:relative;
                z-index:120;
                background: linear-gradient(transparent, #e3e3e3);
                border-bottom:5px solid #19ad48;
            }
            .hero .center-box {
                padding:120px 0 60px 600px;
                height:690px;
                background:url(/img/director.png) left -20px bottom 5px no-repeat;
                background-size:530px;
                transition: all 0.5s ease-out;
            }
            /*.hero:hover .center-box {
                background:url(/img/director.png) left  bottom 5px no-repeat;
                background-size:560px;
            }*/
            
            .qut {
                font-size:21px;
                line-height:24px;
                margin-bottom:30px;
            }
            .qut .qut_text {
                font-weight:bold;
                margin-bottom:10px;
            }
            .qut .qut_auth {
                font-style:italic;
            }
            .hero_list {
                margin-bottom:30px;
            }
            .hero_subtitle {
                font-size:21px;
                line-height:24px;
                font-weight:bold;
                margin-bottom:10px;
            }
            .hero_item {
                margin-bottom:8px;
                color:#19ad48;
                padding:0 20px;
                font-size:18px;
                line-height:20px;
                border-left:5px solid #19ad48;
            }
            .services_list {
                
                margin:30px auto;
                width:1200px;
            }
            .services_item {
                float:left;
                display:block;
                width:23%;
                height:auto;
                margin:10px 1%;
                padding-top:190px;
                font-size:14px;
                font-weight:400;
                background-color:#fff!important;
                background-size:100%!important;
                border:1px solid #e3e3e3;
                border-radius:10px;
                text-decoration:none;
                transition: all 0.5s ease-out;
                color:#333;
                box-shadow:0;
                overflow:hidden;
                position:relative;
            }
            .services_img {
                position:absolute;
                left:0;
                top:0;
                display:block;
                width:100%;
                height:190px;
                background-color:#fff!important;
                background-size:100%!important;
                transition: all 0.5s ease-out;
            }
            .services_item span {
                display:block;
                padding:20px;
                text-align:center;
                font-weight:bold;
            }
            .services_item:hover {
                color:#333;
                text-decoration:none;
                box-shadow:0 0 10px rgba(0,0,0,0.3);
            }
            .services_item:hover .services_img {
                background-size:110%!important;
            }
            
            .team {
                background:#d2bcff;
            }
            
            .team_list {
                
                margin:30px auto;
                width:1200px;
            }
            .team_item {
                float:left;
                display:block;
                width:23%;
                height:450px;
                margin:10px 1%;
                padding-top:270px;
                font-size:14px;
                font-weight:400;
                background-color:#fff!important;
                background-size:100%!important;
                border:1px solid #e3e3e3;
                border-radius:10px;
                text-decoration:none;
                transition: all 0.5s ease-out;
                color:#333;
                box-shadow:0;
                overflow:hidden;
                position:relative;
            }
            
            .team_item span {
                display:block;
                padding:20px;
            }
            .team_item strong {
                display:block;
                font-weight:bold;
                margin-bottom:10px;
                font-size:16px;
            }
            .team_img {
                position:absolute;
                left:0;
                top:0;
                display:block;
                width:100%;
                height:270px;
                background-color:#fff!important;
                background-size:100%!important;
                transition: all 0.5s ease-out;
            }
            .team_item:hover {
                /*color:#fff;*/
                color:#333;
                text-decoration:none;
                
                box-shadow:0 0 10px rgba(0,0,0,0.3);
            }
            .team_item:hover .team_img {
                background-size:110%!important;
            }
            
            
            .reviews {
                z-index:10;
                position:relative;
            }
            .reviews_list {
                
                margin:30px auto;
                width:1200px;
            }
            .review_item {
                float:left;
                display:block;
                width:31%;
                height:auto;
                margin:20px 1% 20px;
                font-size:14px;
                line-height:18px;
                font-weight:400;
                background-color:#f7f7f7;
                border-radius:10px;
                text-decoration:none;
                transition: all 0.5s ease-out;
                color:#333;
                box-shadow:0;
                padding:40px 40px 40px;
                position:relative;
                text-align:center;
            }
            .review_item .review_img {
                font-weight:400;
                background-color:#f7f7f7!important;
                background-size:100%!important;
                position:absolute;
                top:-60px;
                width:120px;
                height:120px;
                left:50%;
                margin-left:-60px;
                border-radius:60px;
            }
            .review_item .review_text {
                position:relative;
                font-size:14px;
                line-height:18px;
                height:195px;
                overflow:hidden;
                padding:40px 40px 0;
                margin:-40px -40px 0;
                top:0;
                background-color:#f7f7f7;
                border-radius:10px;
                text-overflow: ellipsis;
            }
            .review_item .review_text:hover {
                position:absolute;
                height:auto;
                top:0;
                left:0;
                width:100%;
                margin:0;
                padding:40px;
                box-shadow:0 0 5px rgba(0,0,0,0.5);
                z-index:200;
            }
            
            .review_item strong {
                display:block;
                font-weight:bold;
                margin-bottom:10px;
                font-size:16px;
            }
            
            .gallery {
                background:#e3e3e3;
                position:relative;
                z-index:5;
            }
            /*
            .gallery_list {
                
                margin:30px auto;
                width:900px;
                position:relative;
            }
            
            
            .gallery_item {
                display:block;
                height:600px;
                margin:10px 1% 10px;
                font-size:14px;
                font-weight:400;
                background-color:#f7f7f7;
                background-size:cover!important;
                border-radius:10px;
                text-decoration:none;
                transition: all 0.5s ease-out;
                color:#333;
                box-shadow:0;
                position:relative;
                text-align:center;
                box-shadow:0 0 20px rgba(0,0,0,0.3);
            }
            .gallery_arr {
                display:block;
                height:40px;
                width:40px;
                position:absolute;
                border-radius:20px;
                background:#19ad48;
                top:50%;
                margin-top:-20px;
            }
            .gallery_arr.left {
                left:-90px;
                transform: rotate(180deg);
                cursor:pointer;
            }
            .gallery_arr.right {
                right:-90px;
                cursor:pointer;
            }*/
.gallery_list {
    margin: 55px auto 0;
    width: 1200px;
}
.gallery_item {
    float: left;
    width: 20%;
    margin: 0;
    position: relative;
    height: 290px;
    z-index:100;
}
.gallery_item div {
    width: 96%;
    margin: 0;
    position: relative;
    transition: all 0.5s ease-out;
    height: 280px;
    background-size:cover!important;
    z-index:100;
    border:1px solid #d6dae1;
    transition: all 0.5s ease-out;
    border-radius:10px;
}
.gallery_item:hover {
    z-index:110;
}
.gallery_item:hover div {
    box-shadow:0 0 15px #00000099;
    z-index:110;
    width:120%;
    height: 320px;
    margin:-20px -10%;
}
            
            
            .faq_list {
                margin:30px auto;
                width:900px;
                position:relative;
            }
            .faq_item {
                padding:30px 90px 30px 30px;
                position:relative;
                border-bottom:1px solid #f7f7f7;
                font-size:18px;
            }
            .faq_item_pl {
                display:block;
                height:40px;
                width:40px;
                position:absolute;
                border-radius:20px;
                background:#f7f7f7;
                top:50%;
                right:30px;
                margin-top:-20px;
                padding:8px;
            }
            
            .contacts {
                background:#d2bcff;
            }
            .contact_adres {
                    float:left;
                    width:600px;
                    padding:0 40px;
                }
                .contact_map {
                    float:left;
                    width:900px;
                    border-radius:10px;
                    height:420px;
                    overflow:hidden;
                    box-shadow: 0 0 20px rgba(0, 0, 0, 0.3);
                }
                .contact_item {
                    margin-bottom:15px;
                    padding:20px 20px 20px 80px;
                    background-color:#ffffff88!important;
                    border-radius:10px;
                }
                .contact_item strong {
                    display:block;
                    margin-bottom:5px;
                }
                
.footer {
    background:#333;
    color:#fff;
}
.footer a {
    color:#fff;
}
.footer_col {
    width:25%;
    float:left;
    padding:20px 30px;
}
.footer .logo {
    display:block;
    margin:0;
    padding:0;
    margin-bottom:30px;
    width:100%;
}
.footer .logo img {
    display:block;
    width:100%;
}
.footer h3 {
    display:block;
    margin:0;
    padding:0;
    margin-bottom:30px;
    font-size:24px;
}

.footlink {
    display:block;
    margin-bottom:10px;
    font-weight:500;
    font-size:18px;
}
.footlink2 {
    display:block;
    margin-bottom:5px;
}

/**/
#body table {
    border: 0;
    border-collapse: collapse;
    max-width: 100%;
    margin: 20px auto;
    width: 900px;
    border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
}
#body table {

}
#body table tr td {
/*transition: background 0.5s ease 0s;*/
}
#body table tbody tr:hover td {
/*transition: background 0.5s ease 0s;*/
background:#d2bcff;
}

#body table td {
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding:10px;
    width:auto;
    font-size:14px;
    /*white-space: nowrap;*/
}
#body table td span {
    font-size:12px;
    color:#666;
}
#body table td:nth-child(1) {
    white-space: normal;
}
#body table th {
    border-right: 1px solid #e5e5e5;
    border-bottom: 1px solid #e5e5e5;
    padding:10px;
    width:auto;
    background:#ecebf0;
    text-align:left;
    text-transform:uppercase;
    letter-spacing:1px;
}
#body table p {
    margin:0;
    padding:0;
}
#body table tr:nth-child(2n) {
    background:#fff;
}

.big_btn {
    width:600px;
    display:block;
    padding:20px;
    text-align:center;
    border-radius:10px;
    background:#19ad48;
    color:#000;
    font-size:18px;
    margin:20px auto;
    transition: all 0.5s ease-out;
    box-shadow: 0;
    border:1px solid #fff
}
.big_btn:hover {
    color:#000;
    box-shadow:0 0 10px rgba(0,0,0,0.3);
}

.right_content {
    float:right;
    width:75%;
    padding:0 30px;
}

.breadcrambs {
    text-align:center;
    margin:20px auto;
}
.breadcrambs a {
    color:#19ad48;
}


